GLISTEN - Bug #5156

Home Screen --> click on search icon --> click menu button --> Selector point is overlapping on
menu screen || when applicant open menu screen and scroll page up and down then after couple of

second below menu screen some part is cut
11/10/2022 04:55 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Anjani P
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/10/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Home Screen --> click on search icon --> click menu button -->
1. Selector point is overlapping on menu screen

2.--> when applicant opens menu screen and scroll page up and down then after a couple of second below menu screen some part

is cut.

See attached screenshot:
Community development is often linked i

History

#1 - 11/11/2022 04:47 PM - Anjani P

- Status changed from New to Resolved

#2 - 11/11/2022 05:21 PM - Mohd Irfan
- File clipboard-202211111721-1hldu.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is not fixed yet

See attached screenshot:
#3 - 11/22/2022 07:13 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 11/23/2022 07:17 PM - Mohd Irfan

- Status changed from Resolved to Closed
This issue has been verified
and it has been found that the issue is fixed !
